/*****************************
	FONTS
*****************************/  

/*****************************
	BOOTSTRAP OVERRIDES
*****************************/ 
	@media only screen and (min-width:1441px){
		.container{
			max-width: 1315px;
		}
	}

/*****************************
	RESET
*****************************/
ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a,
img,
button{
	transition: .3s;
}
button{
	cursor: pointer;
}
img{
	max-width: 100%;
}
input:focus,
button:focus{
	outline: 0;
}

/*****************************
	GLOBAL STYLES
*****************************/
html{
	scroll-behavior: smooth;
}
*{
	box-sizing: border-box;
}
body{
	padding: 0;
	margin: 0;
	font-size: 18px;
	overflow-x: hidden;
	transition: .3s;
	color: #666666;
	font-family: "Poppins", sans-serif !important;
}
h1{
	font-size: 36px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 26px;
}
h4{
	font-size: 22px;
}
h5{
	font-size: 20px;
}
h6{
	font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color: #000;
}

.container_extend {
    overflow: hidden; 
}
.form-content {
    overflow: hidden;
}
/*****************************
	UTILITIES
*****************************/

.overflow-hidden{
	overflow: hidden;
}
/*****************************
	COMPONENTS
*****************************/
/* Layer hover effect */
.layer-on-hover{
	overflow: hidden;
  	position: relative;
}
.layer-on-hover:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
}
.layer-on-hover:hover:after {
    left: 120%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
/*****************************
	HEADER
*****************************/
header{
	position: relative;
	background-color: transparent;
}
header > .container{
	padding-top: 24px;
	padding-bottom: 24px; 
	transition: .3s;
}
.header-bar {
    margin: 0 auto;
    text-align: center;
}
header .header-logo{
	display: inline-block;
}
header .header-logo .logo{
    max-width: 350px;
    max-height: 120px;
	width: 100%;
}
/****************************
	MAIN CSS
****************************/
/*index Page*/
.background-banner {
    background: url(./../images/banner-bg.png) no-repeat center;
    background-size: cover;
    min-height: 720px;
    display: flex;
    align-items: center;
}
.banner-content{
    max-width: 600px;
    padding-left: 90px;
}

.flash-label {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    background: #D8E4FE;
    padding: 8px 14px;
    border-radius: 8px;
    color: #014FC2;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 15px;
}
.flash-label img{
    width: 17px;
    height: 20px;
}
.form-main-heading {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 15px;
}
.fh-black{
    color:#000;
}
.fh-blue{
    line-height: 1.4;
    color:#0060D5;
}
.form-sub-inner-heading {    
    color: #000000;
    margin-top: 15px;
    margin-bottom: 10px;
    max-width: 490px;
    font-size: 15px;
}
.zip-form {
    display: flex;
    max-width: 473px;
    box-shadow: 0px 3px 10px 0px #00000026;
    border-radius: 6px;
}
.zip-form input {
    height: 44px;
    border-radius: 6px 0 0 6px;
    border: 1px solid #CED2E2;
}
.zip-form .my-quote-btn {
    width: 172px;
    max-width: 170px;
    height: 44px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 0 6px 6px 0;
    font-size: 16px;
    font-weight: 400;
    background: linear-gradient(96deg, #147CFA, #16A34A);
    color: #ffffff !important;
    border: none;
    padding: 10px;
    text-decoration: none;
}
.zip-form .my-quote-btn:hover{
    background: linear-gradient(96deg, rgb(20, 124, 250), rgb(0, 79, 194));
}
.zip-form .btn-arrow{
    display: flex;
    align-items: center;
}
.btn-arrow img{
    width: 7px;
    height: 12px;
}
.features-wrapper{
    width: 100%;
    padding: 10px 0px 10px 0px;
}
.features{
    display:flex;
    justify-content:space-between;
    gap:0px;
}
.feature-card{
    flex: 1;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 8px 5px;
    transition: 0.3s ease;
}
.feature-card:hover{
    transform:translateY(-3px);
}
.icon{
    width:52px;
    height:52px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    font-weight:bold;
    flex-shrink:0;
}
.blue{
    background:#D1E0FF;
}
.green{
    background:#EDF7F5;
}
.orange{
    background:#FCF3EC;
}
.feature-text{
    font-size: 12px;
    font-weight: 700;
    color: #000000;
    line-height: 1.2;;
}
.banner-car{
    width: 100%;
    height: auto;
    align-items: center;
    max-width: 513px;
    max-height: 546px;
}

/*---------------Second section---------------*/

.steps-section{
    
}
.steps-title{
    font-weight: 700;
    font-size: 30px;
}
.step-card{
    border-radius: 30px;
    padding: 0px 20px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    /*display: flex;
    justify-content: center;*/
    align-items: center;
}
.step-card .row {
    min-height: 215px;
}
.step-heading {
    max-width: 507px;
    font-size: 30px;
    line-height:1.2;
    font-weight: 700;
    margin-bottom: 8px;
}
.sc-heading {
    margin-left: 40px;
    max-width: 45.5ch;
}
.step-card.step-one .sc-heading {
    width: 100%;
}
.step-card.step-two .sc-heading {
    width: 100%;
}
.step-card.step-three .sc-heading {
    width: 100%;
}
.step-text{
    font-size: 20px;
    line-height:1.5;
    font-weight: 500;
    color: #000000;
    margin-bottom: 0;
}
/*steps background colors */
.step-one{
    background: #F8FBFC;
}
.step-two{
    background: linear-gradient(88.44deg, #A0CCA5 -54.46%, #F4F9F3 31.57%);
}
.step-three{
    background: #EEF3FE;
}
/*Steps text colors */

.text-orange{
    color:#D89952;
}
.text-green{
    color:#399A6D;
}
.text-blue{
    color:#444772;
}
/* images */
.step-img{
    width:100%;
    height:auto;
    object-fit:contain;
    width:auto;
    max-width:100%;
    height:auto;
    display:block;
}
.step-one .step-img {
    max-width: 325px;
    width: 325px;
}
.step-two .step-img {
    max-width: 359px;
    width: 359px;
}
.step-three .step-img {
    max-width: 410px;
    width: 410px;
}
.img-bottom{
    display:flex;
    align-items:flex-end;
    justify-content:center;
}
.girl-img{
    margin-bottom: -32px;
    margin-left: 30px;
}
/* button */
.compare-btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    font-weight: 400;
    width: 250px;
    height: 48px;
    border-radius: 6px;
    background: linear-gradient(96.12deg, #147CFA -2.17%, #004FC2 76.23%);
}



/*________________insurance-section__________*/
.insurance-section{
    padding:40px 0 10px 0;
}
/* LEFT CONTENT */
.insurance-content{
    padding-right:40px;
}
.insurance-title{
    font-size:30px;
    line-height:1.25;
    font-weight:700;
    margin-bottom:28px;
    color:#111;
}
.insurance-text{
    font-size:17px;
    line-height:1.9;
    color:#000000;
    margin-bottom:22px;
}
/* FEATURE GRID */
.feature-grid .row{
    margin-left:-12px;
    margin-right:-12px;
}
.feature-grid [class*="col-"]{
    padding-left:12px;
    padding-right:12px;
    margin-bottom:24px;
    display:flex;
}
/* FEATURE BOX */
.feature-box{
    background: #F7F8FD;
    padding: 34px 28px 30px;
    width: 100%;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 -3px 0 #147CFA, 0 8px 20px rgba(0, 0, 0, 0.03);
    transition: 0.3s ease;
}

.feature-box:hover{
    transform:translateY(-4px);
}
.feature-box .ft-3 {
    width: 150px;
}
.feature-box .ft-4 {
    width: 150px;
}
/* TITLE */
.feature-title{
    font-size:20px;
    line-height:1.35;
    font-weight:600;
    color: #000000;
    margin-bottom:10px;
    letter-spacing:-0.3px;
}

/* DESCRIPTION */
.feature-desc{
    font-weight: 400;
    font-size: 15px;
    line-height: 1.85;
    color: #000000;
    margin-bottom: 0;
    max-width: 95%;
}
/* BOTTOM CTA */
.bottom-content{
    text-align:center;
    margin-top:40px;
}
.bottom-heading{
    font-size: 24px;
    line-height: 1.45;
    font-weight: 700;
    color: #111;
    max-width: 597px;
    margin: 0 auto 25px;
}
.gs-custom-btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    background: linear-gradient(96.12deg, #147CFA -2.17%, #004FC2 76.23%);
    color:#fff;
    border:none;
    border-radius:6px;
    width: 205px;
    height: 48px;
    font-size: 16px;
    font-weight: 400;
    transition:0.3s ease;
    text-decoration:none;
}
.gs-custom-btn:hover{
    color:#fff;
    text-decoration:none;
}
/* =========================
   QUOTE CTA SECTION
========================= */
.quote-section{
    padding: 40px 0 0 0;
}
/* BLUE BOX */
.quote-box{
    background: #014FC1;
    border-radius: 10px;
    padding: 42px 55px 38px;
    text-align: center;
}
.quote-title{
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 1.4;
}
.quote-form{
    max-width: 1087px;
    margin: 0 auto;
}
.email-group{
    display:flex;
    align-items:stretch;
    margin-bottom:16px;
}
/* INPUT */
.quote-input{
    height: 84px;
    border: 2px solid rgb(255 255 255 / 90%);;
    border-right:none;
    border-radius: 4px 0 0 4px !important;
    background: transparent;
    color: #ffffff;
    font-size: 24px;;
    padding: 0 22px;
    box-shadow: none !important;
}
.quote-input::placeholder{
    color:rgba(255,255,255,0.9);
}
.quote-input:focus{
    background:transparent;
    color: #fff;
    border-color: #fff;
}
.ciq-quote-btn a{
    min-width: 340px;
    height: 84px;
    border: none;
    background: #f2f2f2;
    color: #014FC1;
    font-size: 24px;
    font-weight: 500;
    border-radius: 0 4px 4px 0;
    transition: 0.3s ease;
    padding: 0 25px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-decoration: none;
}
.ciq-quote-btn:hover{
    text-decoration: none;
    background:#ffffff;
}
.quote-note{
    color:rgba(255,255,255,0.85);
    font-size:14px;
    line-height:1.8;
    margin-bottom:0;
}


/***************************
	FOOTER
***************************/

.footer {
    background: #EEF3FE;
    padding: 20px 0;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;       
    gap: 15px 25px;
}
.footer-menu {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
    padding: 0;
    margin: 0;
}
.footer-menu li a{
    font-size: 20px;
    color: #000000;
    display: block;
    line-height: 16px;
    white-space: nowrap;
}
.footer-right {
    color: #000000;
    font-weight: 600;
    white-space: nowrap;
}
.after-bottom .inner{
	font-size: 14px;
    line-height: 24px;
	margin: 0 auto;
	font-weight: 400;
    color: #000000;
}



/* ----------- --------------- ------------ */
